Subject: bug#13580: 24.2.92; regression in calc-convert-units

From: Jay Belanger <[email-masked]>
Date: Fri, 08 Feb 2013 09:41:38 -0600

> Sure, but if a user asks Calc to work with m/m, the classic Calc
> behavior was for Calc to ask for a new unit, then basically ignore it
> and cancel the units.  If the user put in "3 m/m", "New units: rad", the
> result would not be "3", not "3 rad".  (Behind the scenes the new unit
> would be introduced but then disappear.) 

This behavior was inconsistent, by the way.
That might be related to a simplification bug I mentioned earlier in
this thread; I'll look into that.